<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Uzduotis antra JL</title>
</head>
<body>
    
<h1>Tik mokslas yra arčiausiai tiesos</h1>
<h4>Tiesos paieškos</h4>
<p>Mykolas jau apie valandą žiūrėjo pro savo langą. Ant jo stalo, šalia <em>Nature, New Scientist</em> ir kitų mokslo žurnalų gulėjo ir jo mėgstamiausia Carl Sagan knygą <em>Demonų apsėstas pasaulis: mokslas kaip žvakė tamsoje.</em> Tai buvo mėgstamiausia Mykolo knyga dar nuo universiteto laikų.Šalia gulėjo gerokai nutrinta, odiniais viršeliais užrašinė. Joje matėsi didelėmis spausdintinėmis raidėmis išraityti žodžiai <strong><cite> Sek paskui tą, kuris ieško tiesos, bet kaip nuo maro bėk nuo to, kuris sakosi ją tūrįs</cite></strong> -yra šalia neaiškiai, smulkesniu šriftu pakeverzota, kad taip pasakęs Sokratas.</p>

<p>Pastaraisiais metais daugiausia laiko jis praleido sėdėdamas čia, prie savo darbo kompiuterio, šalia plakato su Albert Einštein citata <q>Žmonių kvailumas kaip ir Visata yra beribis. Tik dėl visatos nesu tikras</q>. Nors daugelis manė, kad jo kritika pseudomokslams ir straipsnių publikavimas <abbr title="The Comittee for the Scientific Investigation of Claims of the Paranormal">CSICOP</abbr> svetainėje yra nuostabus pasiekimas, tačiau Mykolas manė, kad gali kur kas daugiau.</p> 

</body>
</html>